using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace DSaC.Migrations
{
    /// <inheritdoc />
    public partial class ChangingContractInfo : Migration
    {
        /// <inheritdoc />
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AddColumn<bool>(
                name: "is_contract_closed",
                table: "counterparty",
                type: "boolean",
                nullable: false,
                defaultValue: false);
        }

        /// <inheritdoc />
        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "is_contract_closed",
                table: "counterparty");
        }
    }
}
